

.mini-header-download-audio {
    background: url(/extra-images/audio.jpg);
}

.mini-header-download-video {
    background: url(/extra-images/video.jpg);
}

.mini-header-download-print {
    background: url(/extra-images/print.jpg);
}

.download-container .card {
    margin-bottom: 20px !important;
}

.download-container .card-body {
    line-height: 1.6;
    font-size: 18px;
    font-weight: 300;
    padding: 15px 0 22px 29px;
    border: 1px solid #363636 !important;
    border-top: none !important;
    background-color: #f9f9f9;
    color: #363636;
}

.download-container .card-body li a {
    color: #363636;
    font-size: 17px;
    font-weight: 400;
}

.download-container .card-body li i {
    color: #337ab7;
}

.download-container .card-body li a:hover {
    color: #337ab7;
}